#u2163,#u2164
{
	position: absolute;
}

#u2165
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u1616
{
	position: relative;
	background: url("../images/u1616_states.png") no-repeat 0px 0px;
}

#u1616:hover #u1616_states
{
	background: url("../images/u1616_states-r.png") no-repeat 0px 0px;
}

#u1616:active #u1616_states
{
	background: url("../images/u1616_states-m.png") no-repeat 0px 0px;
}

#u1615
{
	position: relative;
	background: url("../images/u1615_states.png") no-repeat 0px 0px;
}

#u1615:hover #u1615_states
{
	background: url("../images/u1615_states-r.png") no-repeat 0px 0px;
}

#u1615:active #u1615_states
{
	background: url("../images/u1615_states-m.png") no-repeat 0px 0px;
}

#pamphletu2157,#u2162,#u1657
{
	position: relative;
}

#u1610
{
	position: relative;
	background: url("../images/u1610_states.png") no-repeat 0px 0px;
}

#u1610:hover #u1610_states
{
	background: url("../images/u1610_states-r.png") no-repeat 0px 0px;
}

#u1610:active #u1610_states
{
	background: url("../images/u1610_states-m.png") no-repeat 0px 0px;
}

#u1613
{
	position: relative;
	background: url("../images/u1613_states.png") no-repeat 0px 0px;
}

#u1616_states,#u1615_states,#u1610_states,#u1613_states
{
	vertical-align: top;
}

#u1613:hover #u1613_states
{
	background: url("../images/u1613_states-r.png") no-repeat 0px 0px;
}

#u1613:active #u1613_states
{
	background: url("../images/u1613_states-m.png") no-repeat 0px 0px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u1609
{
	border-color: #000000;
	background-color: #5E5E5E;
}

#u1627-4
{
	line-height: 22px;
	font-size: 18px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

